<?php
 	session_start(); 
	
	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
		$brmid = $_SESSION['linkarisebranchid'];
$cmpmid=$_SESSION['linkarisecmpmid'];
	
	include("connect.php");

	$ocassionname=$_POST['ocassionname'];
	

	
	
	 $eve = "INSERT INTO res_ocassion_master (ocassionname,cmpmid) VALUES('$ocassionname',$cmpmid)";
	
	
	if ($conn->query($eve) === TRUE)
	{
			
		$_SESSION['msg'] = "Ocassion Addded";
		header('Location: ocassion.php');
			
	} else 
	{
			
		$_SESSION['msg'] = "Error";
		header('Location: ocassion.php');
	}


	
?>